<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.114000320435</MDI>
      <MDI key="STATISTICS_MEAN">4.2842777270015</MDI>
      <MDI key="STATISTICS_MINIMUM">0.029999999329448</MDI>
      <MDI key="STATISTICS_STDDEV">3.0340069224298</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
